    a img {border: none;}
    div {display: block; background-repeat: no-repeat;}
    li {background-repeat: no-repeat;}
    body.mceContentBody  {background-color: #FFFFFF !important; background-image: none;}

#showcase_slideshow {width: 968px; height:354px;}
#showcase_slideshow .slide {width: 968px; height:354px; display: none;}
#showcase_slideshow .slide a {width: 968px; height:354px; display: block;}
#showcase_slideshow .slide:first-child {display: block;}
body {font-size: 14px; font-family: Arial; color: #4d4e53; line-height: 1.5;}
body.mceContentBody {font-size: 14px; font-family: Arial; color: #4d4e53; line-height: 1.5;}
#home .content_surround {background-color: #dddfde; margin-top: -115px; background-image: none; z-index: -1;}
#home .content_surround .main {background-color: #FFF; box-shadow: 0px 2px 10px rgba(0,0,0,0.2); -moz-box-shadow: 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: 0px 2px 10px rgba(0,0,0,0.2); height: 290px;}
#home .content_surround .main .main_inside {padding: 24px;}
.content_surround {background-color: none; margin-top: -100px; z-index: 1;}
.content_surround .surround {z-index: 2; position: relative;}
.content_top {margin-bottom: 20px;}
.content_top .content_top_inside {padding-top: 130px;}
.content_top .content_top_inside .module .inside_module .module_content {text-align: center;}
.main {position: static;}
h1.componentheading {font-size: 33px; color: #cc092f; background-color: #e0e1e1; height: 97px; line-height: 97px; position: absolute; top: 0px; left: 0px; width: 100%;}
h1.componentheading .title {padding-left: 37px; display: block;}
.has_sidebar .main {width: 708px; float: left;}
.has_sidebar .main .main_inside {padding-bottom: 25px;}
.has_sidebar .main .main_inside h1.componentheading {font-size: 33px; color: #cc092f; background-color: #e0e1e1; height: 97px; line-height: 97px; position: absolute; top: 0px; left: 0px; width: 100%;}
.has_sidebar .main .main_inside h1.componentheading .title {padding-left: 37px;}
.has_sidebar .sidebar {width: 252px; float: left; position: relative;}
.main_area .main_area_inside {border: #e0e1e1 solid 2px; background-color: #fbfbfb; position: relative; padding-top: 100px;}
.main_area .main_area_inside #page {font-size: 14px; font-family: Arial; color: #4d4e53;  padding: 32px 37px 32px 37px; min-height: 580px; line-height: 1.5;}
.main_area .main_area_inside #page p {margin-bottom: 25px;}
.main_area .main_area_inside #page h3 {font-size: 20px; color: #000000; font-weight: normal;}
.main_area .main_area_inside #page h4 {font-weight: normal; text-align: left; color: #cc092f; font-size: 18px;}
.main_area .main_area_inside #page a h4 {text-align: center; margin-bottom: 20px;  font-weight: normal;}
.main_area .main_area_inside #page a {text-decoration: none; color: #cc092f;}
.main_area .main_area_inside #page a.arrow p {background-image: url(../images/li_bullet_hover.png); background-repeat: no-repeat; background-position: left top 5px; padding-left: 20px;}
.main_area .main_area_inside #page .left .left_inside {padding-right: 20px;}
.main_area .main_area_inside #page table td {vertical-align: top; padding-right: 45px; padding-bottom: 40px;}
.main_area .main_area_inside #page table td:last-child {padding-right: 0px;}
.main_area .main_area_inside #page p.contact {margin-bottom: 10px;}
.main_area .main_area_inside #page .box_left {margin-right: 5px;}
.main_area .main_area_inside #page ul {margin-bottom: 20px;}
.main_area .main_area_inside #page ul li {background-image: url(../images/li_circle_bullet.png); background-repeat: no-repeat; background-position: left top 5px; padding-left: 20px;}
.main_area .main_area_inside #page ul li ul {margin-bottom: 0px;}
.main_area .main_area_inside #page ul li ul li {background-image: url(../images/li_circle_bullet.png); background-repeat: no-repeat; background-position: left top 5px; padding-left: 20px; margin-left: 30px;}
.main_area .main_area_inside #page ul.legend li {list-style: none; background-image: none; color: #919191; padding-left: 0px;}
.main_area .main_area_inside #page ul.legend li span {color: #cc092f; padding-right: 10px; font-size: 14px;}
.main_area .main_area_inside #page .country .country_inside .country_title {clear: both;}
.main_area .main_area_inside #page .country .country_inside h5 {font-size: 14px; font-weight: normal; color: #cc092f;}
.main_area .main_area_inside #page .country .country_inside span {color: #000000; font-size: 20px; font-weight: normal; margin-top: -10px;}
.main_area .main_area_inside #page .country .country_inside img {margin-right: 5px;}
.main_area .main_area_inside #page img.fr {margin-left: 30px;}
.main_area .main_area_inside #page .category .category_inside .image {border: #dfe1e0 solid 2px; background-color: #FFF;}
.main_area .main_area_inside #page .category .category_inside .name {text-align: center; font-size: 20px;}
.main_area .main_area_inside #page .page_divider {border-top: #e0e1e1 solid 1px; clear: both; margin-bottom: 30px;}
.main_area .main_area_inside .mceContentBody {font-size: 14px; font-family: Arial; color: #4d4e53;  padding: 32px 37px 32px 37px; min-height: 580px; line-height: 1.5;}
.main_area .main_area_inside .mceContentBody p {margin-bottom: 25px;}
.main_area .main_area_inside .mceContentBody h3 {font-size: 20px; color: #000000; font-weight: normal;}
.main_area .main_area_inside .mceContentBody h4 {font-weight: normal; text-align: left; color: #cc092f; font-size: 18px;}
.main_area .main_area_inside .mceContentBody a h4 {text-align: center; margin-bottom: 20px;  font-weight: normal;}
.main_area .main_area_inside .mceContentBody a {text-decoration: none; color: #cc092f;}
.main_area .main_area_inside .mceContentBody a.arrow p {background-image: url(../images/li_bullet_hover.png); background-repeat: no-repeat; background-position: left top 5px; padding-left: 20px;}
.main_area .main_area_inside .mceContentBody .left .left_inside {padding-right: 20px;}
.main_area .main_area_inside .mceContentBody table td {vertical-align: top; padding-right: 45px; padding-bottom: 40px;}
.main_area .main_area_inside .mceContentBody table td:last-child {padding-right: 0px;}
.main_area .main_area_inside .mceContentBody p.contact {margin-bottom: 10px;}
.main_area .main_area_inside .mceContentBody .box_left {margin-right: 5px;}
.main_area .main_area_inside .mceContentBody ul {margin-bottom: 20px;}
.main_area .main_area_inside .mceContentBody ul li {background-image: url(../images/li_circle_bullet.png); background-repeat: no-repeat; background-position: left top 5px; padding-left: 20px;}
.main_area .main_area_inside .mceContentBody ul li ul {margin-bottom: 0px;}
.main_area .main_area_inside .mceContentBody ul li ul li {background-image: url(../images/li_circle_bullet.png); background-repeat: no-repeat; background-position: left top 5px; padding-left: 20px; margin-left: 30px;}
.main_area .main_area_inside .mceContentBody ul.legend li {list-style: none; background-image: none; color: #919191; padding-left: 0px;}
.main_area .main_area_inside .mceContentBody ul.legend li span {color: #cc092f; padding-right: 10px; font-size: 14px;}
.main_area .main_area_inside .mceContentBody .country .country_inside .country_title {clear: both;}
.main_area .main_area_inside .mceContentBody .country .country_inside h5 {font-size: 14px; font-weight: normal; color: #cc092f;}
.main_area .main_area_inside .mceContentBody .country .country_inside span {color: #000000; font-size: 20px; font-weight: normal; margin-top: -10px;}
.main_area .main_area_inside .mceContentBody .country .country_inside img {margin-right: 5px;}
.main_area .main_area_inside .mceContentBody img.fr {margin-left: 30px;}
.main_area .main_area_inside .mceContentBody .category .category_inside .image {border: #dfe1e0 solid 2px; background-color: #FFF;}
.main_area .main_area_inside .mceContentBody .category .category_inside .name {text-align: center; font-size: 20px;}
.main_area .main_area_inside .mceContentBody .page_divider {border-top: #e0e1e1 solid 1px; clear: both; margin-bottom: 30px;}
#home .main_area .main_area_inside {border: none; background-color: transparent; padding-top: 0px;}
#home .main_area .main_area_inside .main {padding-top: 0px;}
#home .main_area .main_area_inside .main #page {padding: 0px; min-height: 0px;}
#home .main_area .main_area_inside .main .mceContentBody {padding: 0px; min-height: 0px;}
#home .main_area .main_area_inside .sidebar {padding-top: 0px;}
#home .content_footer_surround {position: relative; z-index: 2;}
#home .content_footer_surround .content_footer_surround_inside {padding-top: 25px;}
#home .content_footer_surround .content_footer_surround_inside .content_footer_main {background-color: #fbfbfb; box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.25); -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.25); -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.25);}
#home .content_footer_surround .content_footer_surround_inside .content_footer_main .content_footer_main_inside .content_footer_left {width: 50%; float: left;}
#home .content_footer_surround .content_footer_surround_inside .content_footer_main .content_footer_main_inside .content_footer_right {width: 50%; float: left;}
#home .content_footer_surround h3.title {color: #e0000b; font-size: 20px; font-family: Arial; font-weight: normal; margin-bottom: 12px; padding-bottom: 8px; border-bottom: 1px solid #f2f2f2;}
#home .content_footer_surround .module {padding-right: 18px; padding-left: 18px; padding-top: 18px; padding-bottom: 18px;}
#home .content_footer_surround .module:first-child {border-right: 1px solid #f2f2f2;}
#home .content_footer_surround .mod_news__events {position: relative;}
#home .content_footer_surround .mod_news__events .see_more {position: absolute; top: 22px; right: 44px; text-decoration: none; color: #fcaf00;}
#home .content_footer_surround .mod_news__events ul {list-style-image: url(../images/link_triangle.png); list-style-position: inside;}
#home .content_footer_surround .mod_news__events ul li {padding-bottom: 6px;}
#home .content_footer_surround .mod_news__events ul li a {text-decoration: none; color: #4d4e53;}
#home .content_footer_surround .mod_case_studies {position: relative;}
#home .content_footer_surround .mod_case_studies .see_more {position: absolute; top: 22px; right: 24px; text-decoration: none; color: #fcaf00;}
#home .content_footer_surround .mod_case_studies .case_study .name {font-size: 18px; color: #e93100; margin-bottom: 12px; line-height: 20px;}
#home .content_footer_surround .mod_case_studies .case_study a.read_more {text-decoration: none; color: #fcaf00; display: inline; word-wrap: nowrap;}
#home .content_footer_surround .mod_case_studies .case_study .description {color: #4d4e53;}
.content_footer_surround {position: relative; z-index: 1;}
.content_footer_main {background-color: none; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;}
.content_footer_main .content_footer_main_inside {padding: 0px;}
.header_top_surround {background-color: #e1000c;}
.header_top_surround .header_top_left {float: left; width: 60%;}
.header_top_surround .header_top_left .header_top_left_inside ul.menu {display: table-row;}
.header_top_surround .header_top_left .header_top_left_inside ul.menu > li:first-child {padding-left: 0px;}
.header_top_surround .header_top_left .header_top_left_inside ul.menu > li {display: table-cell; line-height: 46px; height: 46px; position: relative;}
.header_top_surround .header_top_left .header_top_left_inside ul.menu > li > a {text-decoration: none; font-size: 16px; color: #FFF; text-decoration: none;}
.header_top_surround .header_top_left .header_top_left_inside ul.menu li#current > a {color: #ff9e9e;}
.header_top_surround .header_top_left .header_top_left_inside ul.menu li:hover > a {color: #ff9e9e;}
.header_top_surround .header_top_left .header_top_left_inside ul.menu > li > ul {display: none; position: absolute; width: 200px; background-color: #e0000b; top: 40px; left: 0px; z-index: 100; box-shadow: 3px 3px 13px 0px rgba(0, 0, 0, 0.52); -moz-box-shadow: 3px 3px 13px 0px rgba(0, 0, 0, 0.52); -webkit-box-shadow: 3px 3px 13px 0px rgba(0, 0, 0, 0.52);}
.header_top_surround .header_top_left .header_top_left_inside ul.menu > li > ul li {display: block; text-align: left; font-size: 14px; padding-left: 16px; padding-right: 16px;}
.header_top_surround .header_top_left .header_top_left_inside ul.menu > li > ul li a {display: block; color: #FFF; border-bottom: 1px solid #c80006; text-decoration: none; height: 30px; line-height: 30px; background-image: url(../images/second_menu_dropdown_li_bg.png); background-position: center right; background-repeat: no-repeat; font-weight: bold;}
.header_top_surround .header_top_left .header_top_left_inside ul.menu > li:hover > ul {display: block;}
.header_top_surround .header_top_right {float: left; width: 40%;}
.header_top_surround .header_top_right .header_top_right_inside {text-align: right; padding-top: 9px; padding-bottom: 7px; padding-right: 0px;}
.header_top_surround .header_top_right .header_top_right_inside .search_bar {width: 200px; float: right; margin-left: 30px;}
.header_top_surround .header_top_right .header_top_right_inside .search_bar .search_bar_inside .searchmod_test {width: 220px; height:  28px; background-color: #a90525;}
.header_top_surround .header_top_right .header_top_right_inside .search_bar .search_bar_inside .searchmod_test input[type="submit"] {cursor:pointer; vertical-align: top;}
.header_top_surround .header_top_right .header_top_right_inside .search_bar .search_bar_inside .searchmod_test .inputbox {width: 180px; height: 26px; border: none; vertical-align: top; color: #ffffff; font-size: 13px; font-style: italic; float: left; padding-left: 10px; background-color: #a90525;}
.header_surround {position: relative; z-index: 3;}
#home .header_main {background-image: none;}
#home .header_main .header_main_inside {padding-bottom: 0px;}
#home .header_main .header_left .header_left_inside .module + .module {margin-top: 30px;}
#home .header_main .header_left .header_left_inside .module {margin-top: 45px;}
#home .header_main .header_right .header_right_inside {padding-right: 0px;}
.header_main {background-image: url(../images/header_main_bg.png); background-repeat: no-repeat; background-position: bottom;}
.header_main .header_main_inside {padding-bottom: 40px;}
.header_main .header_main_inside .header_left {float: left; width: 62%;}
.header_main .header_main_inside .header_left .header_left_inside .module + .module {margin-top: 10px;}
.header_main .header_main_inside .header_left .header_left_inside .module {margin-top: 25px;}
.header_main .header_main_inside .header_left .header_left_inside .module ul.menu {display: table-row;}
.header_main .header_main_inside .header_left .header_left_inside .module ul.menu > li:first-child {padding-left: 0px;}
.header_main .header_main_inside .header_left .header_left_inside .module ul.menu > li {display: table-cell; position: relative; padding-bottom: 12px;}
.header_main .header_main_inside .header_left .header_left_inside .module ul.menu > li > a {text-decoration: none; font-size: 14px; color: #4d4e53; text-decoration: none;}
.header_main .header_main_inside .header_left .header_left_inside .module ul.menu > li#current > a {color: #cc092f;}
.header_main .header_main_inside .header_left .header_left_inside .module ul.menu > li:hover > a {color: #cc092f;}
.header_main .header_main_inside .header_left .header_left_inside .module ul.menu > li > ul {display: none; position: absolute; width: 200px; background-color: #FFF; top: 30px; left: 0px; z-index: 100; box-shadow: 3px 3px 13px 0px rgba(0, 0, 0, 0.52); -moz-box-shadow: 3px 3px 13px 0px rgba(0, 0, 0, 0.52); -webkit-box-shadow: 3px 3px 13px 0px rgba(0, 0, 0, 0.52);}
.header_main .header_main_inside .header_left .header_left_inside .module ul.menu > li > ul li {display: block; text-align: left; font-size: 14px; padding-left: 16px; padding-right: 16px;}
.header_main .header_main_inside .header_left .header_left_inside .module ul.menu > li > ul li a {display: block; color: #3e3e3e; border-bottom: 1px solid #f5f5f5; text-decoration: none; padding-top: 8px; padding-bottom: 8px; line-height: 24px; background-image: url(../images/second_menu_dropdown_li_bg.png); background-position: center right; background-repeat: no-repeat;}
.header_main .header_main_inside .header_left .header_left_inside .module ul.menu > li > ul li:hover a {background-image: url(../images/second_menu_dropdown_li_bg_active.png); color: #e1001e;}
.header_main .header_main_inside .header_left .header_left_inside .module ul.menu > li > ul li#current a {background-image: url(../images/second_menu_dropdown_li_bg_active.png); color: #e1001e;}
.header_main .header_main_inside .header_left .header_left_inside .module ul.menu > li:hover > ul {display: block;}
.header_main .header_main_inside .header_right {float: left; width: 38%;}
.header_right .header_right_inside {padding-top: 20px; padding-bottom: 20px; text-align: right; padding-right: 70px;}
#home .header_right .header_right_inside {padding-bottom: 0px;}
.footer_surround {background-color: #4d4e53; position: relative; z-index: 1; margin-top: -60px;}
.footer_surround .footer_surround_inside .footer .footer_inside {padding-top: 100px; padding-bottom: 35px;}
.footer_bottom_surround {background-color: #e1000c;}
.footer_bottom_surround .footer_bottom_surround_inside {padding-top: 20px; padding-bottom: 20px;}
.footer_bottom_surround .footer_bottom_surround_inside p {color: #FFF; font-size: 13px;}
.footer_bottom_surround .footer_bottom_surround_inside p span {color: #000;}
.footer_bottom_surround .footer_bottom_surround_inside p a {text-decoration: none; color: #FFF;}
.footer .mod_sitemap .section_1 {width: 148px; float: left;}
.footer .mod_sitemap .section_2 {width: 158px; float: left;}
.footer .mod_sitemap .section_3 {width: 206px; float: left;}
.footer .mod_sitemap .section_4 {width: 318px; float: left;}
.footer .mod_sitemap .section_5 {width: 130px; float: left;}
.footer .mod_sitemap h3 a {color: #FFF; text-decoration: none;}
.footer .mod_sitemap ul li {list-style-image: url(../images/sitemap.png);}
.footer .mod_sitemap ul li a {color: #FFF; text-decoration: none;}
.sidebar .sidebar_inside {text-align: left;  padding-right: 0px; padding-left: 27px; border-left: #dadada solid 2px; margin-top: 20px; font-family: Arial;}
.sidebar .sidebar_inside .mod_contact_us {box-shadow: 0px 2px 10px rgba(0,0,0,0.2); -moz-box-shadow: 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: 0px 2px 10px rgba(0,0,0,0.2);}
.sidebar .sidebar_inside .mod_contact_us h3.title {background-image: url(../images/contact_h3_bg.png); height: 84px; line-height: 84px; color: #FFF; font-family: 'Neo Tech'; font-weight: normal; font-size: 20px; text-shadow: 2px 2px 5px rgba(0,0,0,0.5); padding-left: 16px;}
.sidebar .sidebar_inside .mod_contact_us .module_content {height: 206px; box-sizing: border-box;}
.sidebar .sidebar_inside .module_content {background-color: #FFF; padding: 15px; padding-top: 0px;}
.sidebar .sidebar_inside .module_content label {font-size: 14px; color: #4d4e53;}
.sidebar .sidebar_inside .module_content .phone_number {background-image: url(../images/phone_number_icon.png); background-repeat: no-repeat; padding-left: 30px; color: #4d4e53; line-height: 16px; margin-bottom: 30px; margin-top: 30px;}
.sidebar .sidebar_inside .module_content .email_address {background-image: url(../images/email_address_icon.png); background-repeat: no-repeat; padding-left: 30px; line-height: 12px; margin-bottom: 30px; margin-top: 30px; background-position: 0px 2px;}
.sidebar .sidebar_inside .module_content .email_address a {text-decoration: none; color: #fcaf00;}
.sidebar .sidebar_inside .module_content a.view {text-decoration: none; color: #e0000b; background-image: url(../images/link_triangle.png); background-repeat: no-repeat; padding-left: 30px; line-height: 9px; margin-top: 30px; margin-bottom: 30px;}
.sidebar .sidebar_inside h3 {font-weight: normal; color: #1a1a1c; font-size: 18px;}
.sidebar .sidebar_inside .first_level_titles .module_content_inside a {font-size: 14px; text-decoration: none; padding-bottom: 10px; display: block;}
.sidebar .sidebar_inside .first_level_titles .module_content_inside a:hover {color: #cc092f;}
.sidebar .sidebar_inside .first_level_titles .module_content_inside > ul > li > a {color: #4d4e53;}
.sidebar .sidebar_inside .first_level_titles .module_content_inside > ul > li ul {margin-left: 10px;}
.sidebar .sidebar_inside .first_level_titles .module_content_inside > ul > li ul li {list-style-image: url(../images/sidebar_menu_li_bullet.png);}
.sidebar .sidebar_inside .first_level_titles .module_content_inside > ul > li ul li a {color: #4d4e53;}
.sidebar .sidebar_inside .first_level_titles .module_content_inside > ul > li ul li#current {list-style-image: url(../images/li_bullet_hover.png);}
.sidebar .sidebar_inside .first_level_titles .module_content_inside > ul > li ul li#current > a {color: #cc092f;}
.sidebar .sidebar_inside .with_bars .module_content {border-top: 2px solid #dadada; border-bottom: 2px solid #dadada; padding-top: 16px; padding-bottom: 16px;}
.sidebar .sidebar_inside .module {margin-bottom: 24px;}
.sidebar .sidebar_inside .generic ul.menu li a {color: #4d4e53; text-decoration: none; font-size: 14px; display: block; padding-bottom: 10px;}
.sidebar .sidebar_inside .generic ul.menu a:hover {color: #cc092f;}
.sidebar .sidebar_inside .generic ul.menu li#current > a {color: #cc092f;}
.has_sidebar .main {width: 704px; float: left;}
.has_sidebar .main .main_inside {padding-bottom: 25px;}
.has_sidebar .main .main_inside h1.componentheading {font-size: 33px; color: #cc092f; background-color: #e0e1e1; height: 97px; line-height: 97px; position: absolute; top: 0px; left: 0px; width: 100%;}
.has_sidebar .main .main_inside h1.componentheading .title {padding-left: 37px;}
.has_sidebar .sidebar {width: 252px; float: left; position: relative;}
#home .sidebar {width: 252px;}
#home .sidebar .sidebar_inside {margin-top: 0px; border-left: 0px;}
#home .main {width: 708px;}
.main_area .main_area_inside .product_detail #page img.prod_main {border: 1px solid #dcdfde;}
.main_area .main_area_inside .product_detail #page .attachments .attachment a {background-image: url(../images/pdf_icon.png); background-repeat: no-repeat; padding-left: 30px; line-height: 25px; display: block; padding-bottom: 12px;}
.main_area .main_area_inside .product_detail #page h1 {margin-bottom: 12px; text-align: left;}
.main_area .main_area_inside .product_detail #page h2 {margin-bottom: 12px; text-align: left;}
.main_area .main_area_inside .product_detail #page h3 {margin-bottom: 12px; text-align: left;}
.main_area .main_area_inside .product_detail #page h4 {margin-bottom: 12px; text-align: left;}
.main_area .main_area_inside .product_detail #page h5 {margin-bottom: 12px; text-align: left;}
.main_area .main_area_inside .product_detail #page h6 {margin-bottom: 12px; text-align: left;}
.main_area .main_area_inside .product_detail .mceContentBody img.prod_main {border: 1px solid #dcdfde;}
.main_area .main_area_inside .product_detail .mceContentBody .attachments .attachment a {background-image: url(../images/pdf_icon.png); background-repeat: no-repeat; padding-left: 30px; line-height: 25px; display: block; padding-bottom: 12px;}
.main_area .main_area_inside .product_detail .mceContentBody h1 {margin-bottom: 12px; text-align: left;}
.main_area .main_area_inside .product_detail .mceContentBody h2 {margin-bottom: 12px; text-align: left;}
.main_area .main_area_inside .product_detail .mceContentBody h3 {margin-bottom: 12px; text-align: left;}
.main_area .main_area_inside .product_detail .mceContentBody h4 {margin-bottom: 12px; text-align: left;}
.main_area .main_area_inside .product_detail .mceContentBody h5 {margin-bottom: 12px; text-align: left;}
.main_area .main_area_inside .product_detail .mceContentBody h6 {margin-bottom: 12px; text-align: left;}
#home #page {font-size: 14px; color: #4d4e53; font-family: Arial;}
#home #page h2 {font-family: Arial; color: #4d4e53; font-size: 20px; font-weight: normal; margin-bottom: 12px;}
#home #page h2 em {color: #e0000b;font-style: normal;}
#home #page a {color: #fcaf00; text-decoration: none;}
#home #page p {margin-bottom: 14px;}
#home .mceContentBody {font-size: 14px; color: #4d4e53; font-family: Arial;}
#home .mceContentBody h2 {font-family: Arial; color: #4d4e53; font-size: 20px; font-weight: normal; margin-bottom: 12px;}
#home .mceContentBody h2 em {color: #e0000b;font-style: normal;}
#home .mceContentBody a {color: #fcaf00; text-decoration: none;}
#home .mceContentBody p {margin-bottom: 14px;}
.news_items_list #page .news_item {padding-bottom: 24px; border-bottom: 1px solid #e9e9e9; padding-top: 24px;}
.news_items_list #page .news_item .date_top .title {display: inline-block; font-size: 20px; color: #282828;}
.news_items_list #page .news_item .date_top .date {display: inline-block; color: #9d9d9d; font-size: 13px;}
.news_items_list #page .news_item .intro {color: #4d4e53;}
.news_items_list #page .news_item a.read_more {text-decoration: none; white-space: nowrap;}
.news_items_list .mceContentBody .news_item {padding-bottom: 24px; border-bottom: 1px solid #e9e9e9; padding-top: 24px;}
.news_items_list .mceContentBody .news_item .date_top .title {display: inline-block; font-size: 20px; color: #282828;}
.news_items_list .mceContentBody .news_item .date_top .date {display: inline-block; color: #9d9d9d; font-size: 13px;}
.news_items_list .mceContentBody .news_item .intro {color: #4d4e53;}
.news_items_list .mceContentBody .news_item a.read_more {text-decoration: none; white-space: nowrap;}
.news_item_detail #page h2 {font-weight: normal; color: #282828;}
.news_item_detail .mceContentBody h2 {font-weight: normal; color: #282828;}
.main_area .main_area_inside .country_detail #page h4 {text-align: left; margin-bottom: 4px; font-size: 16px;}
.main_area .main_area_inside .country_detail .mceContentBody h4 {text-align: left; margin-bottom: 4px; font-size: 16px;}
.applications_list #page .name {font-size: 20px; padding-top: 0px; text-align: center;}
.applications_list .mceContentBody .name {font-size: 20px; padding-top: 0px; text-align: center;}
